Inhoud

# Functie UCase

Converteert kleine letters in een tekenreeks naar hoofdletters.

Zie ook: Functie LCase

### Syntaxis:

UCase (Tekst As String)

### Retourtype:

String

### Parameters:

Tekst: Elke tekenreeks die moet worden geconverteerd.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Verwante onderwerpen

Tekenreeksfuncties